<?php
/**
*
* jokes.php [Deutsch — Sie]
*
* @author Stoker 4.0
* @package PhpBB Random Jokes Mod
* @version $Id: jokes.php,v v1.0.0 Exp $
* @copyright (c) 2013 Stoker
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* german translation by regazer / deutsche Übersetzung durch regazer
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(		
	'ACP_JOKES_CONFIG'				=> 'Witze Mod-Konfiguration',
	'ACP_JOKES_CONFIG_EXPLAIN'		=> 'Dies ist Konfigurationsseite für die Witze-Mod von Stoker',
	'JOKES_VERSION'					=> 'Version',
	'JOKES_DONATE'					=> 'Bitte erwägen Sie eine <a href="http://www.phpbb3bbcodes.com/donate.php"><strong>Spende</strong></a> wenn Ihnen die Mod gefällt.',
	
	'JOKES_NOT_INSTALLED'			=> 'Witze MOD Datenbank-Einträge fehlen.<br />Bitte starten Sie den %sinstaller%s um die Datenbank für die Modifikation anzupassen.',
	'JOKES_NOT_INSTALLED_USER'		=> 'Die Witze Seite ist nicht installiert. Bitte informieren Sie den Board-Gründer.',
	'JOKES_EMPTY'					=> 'Es gibt noch keine Witze zu sehen.',
	'JOKESPAGE_DISABLED'			=> 'Die Witze-Seite ist momentan deaktiviert.',
	'JOKES_DISABLED'				=> 'Die Witze-Mod ist zur Zeit deaktiviert.<br />Sie werden zum Forum-Index umgeleitet.',
	'JOKESPAGE_TITLE'				=> 'Witze',
	
	'ACP_JOKES_CONFIG_SET'			=> 'Witze-Mod Einstellungen konfigurien',
	'JOKES_CONFIG_SAVED'			=> 'Witze Mod-Einstellungen gespeichert',
	
	'JOKES_ENABLE'					=> 'Witze-Mod aktivieren',
	'JOKES_ENABLE_EXPLAIN'			=> 'Aktivieren oder deaktivieren Sie hier die Witze-MOD. Wenn deaktiviert, ist die Witze-Seite nicht zugänglich.',
	'JOKESPAGE_ENABLE'				=> 'Witze-Seite aktivieren',
	'JOKESPAGE_ENABLE_EXPLAIN'		=> 'Wenn aktiviert, ist die Witze-Seite erreichbar.',
	'JOKESINDEX_ENABLE'				=> 'Zufallswitze auf dem Index aktivieren.',
	'JOKESINDEX_ENABLE_EXPLAIN'		=> 'Wenn aktiviert, wird im Forenindex bei jedem Laden der Seite ein Zufallswitz gezeigt.',
	'JOKESPAGE_NUMBER'				=> 'Anzahl der Witze pro Seite',
	'JOKESPAGE_NUMBER_EXPLAIN'		=> 'Dies gilt sowohl für die Witze-Seite wie für die ACP-Witzeseite.',
	
	'ACP_JOKES'						=> 'Witze Mod-Management',
	'ACP_JOKES_EXPLAIN'				=> 'Fügen Sie hier Witze hinzu, bearbeiten und konfigurieren Sie hier die Witze',
	'JOKES_ID'						=> 'NR',
	'JOKES_TEXT'					=> 'Witz',
	'JOKES_AUTHOR'					=> 'Autor',
	
	'JOKES_ADDED'					=> 'Neuer Witz hinzugefügt',
	'JOKES_UPDATED'					=> 'Witz aktualisiert',
	'ADD_URL'						=> 'neuen Witz hinzufügen',
	'NO_JOKES_TEXT'					=> 'Sie haben den Witz-Text vergessen',
	'NO_JOKES_AUTHOR'				=> 'Sie haben den Witz-Autor vergessen',
	
	'JOKES_TITLE_PAGE_NUMBER'		=> 'Seite %s',
	'JOKE_COUNT'					=> '1 Witz',
    'JOKES_COUNT'					=> '%d Witze',
));

$lang = array_merge($lang, array(
	'INSTALL_JOKES'					=> 'Witze-Mod installieren',
	'INSTALL_JOKES_CONFIRM'			=> 'Sind Sie bereit, die Witze-Mod zu installieren?',
	'JOKES'							=> 'Witze-Mod',
	'JOKES_EXPLAIN'					=> 'Witze-Mod Datenbank-Änderungen mit der UMIL-Auto-Methode installieren',
	'UNINSTALL_JOKES'				=> 'Witze-Mod deinstallieren',
	'UNINSTALL_JOKES_CONFIRM'		=> 'Sind Sie bereit, die Witze-Mod zu deinstallieren? Alle durch diese Mod vorgenommenen Einstellungen und gespeicherten Daten werden entfernt.',
	'UPDATE_JOKES'					=> 'Witze-Mod aktualisieren',
	'UPDATE_JOKES_CONFIRM'			=> 'Sind Sie bereit, die Witze-Mod zu aktualisieren?',
));

?>